<?php 

/**
* Solução encontrada para fazer com que a sessão do php dure mais do que o esperado
* //www.php.net/manual/pt_BR/function.session-set-cookie-params.php
*/

$lifetime=32400;
session_start();
setcookie(session_name(),session_id(),time()+$lifetime);